using System;

namespace VOID.Generic.DynamicValue
{
    public interface IMarkerGroup
    { 
        public string Group();
        public string[] Markers();
        public Type SourceType();
        public Type ResultType();
        public Func<string> Getter(object source, string marker);
    }
}